Перейти к основному содержанию

Датчик положения и перемещения угловой Novotechnik

Бренд:
Novotechnik
Артикул:
RFC-4801-605-111-206
Наименование:
Датчик положения и перемещения угловой Novotechnik

Датчик положения и перемещения угловой Novotechnik

  • Бесконтактный способ измерения на основе эффекта Холла
  • Электромагнитный диапазон: до 360°
  • Конструкция из двух частей с механической развязкой
  • Максимальная степень защиты: IP67, IP68, IP69
  • Разрешающая способность: до 12 бит
  • Нет износа
  • Диапазон температур: от -40 °C до +105 °C
  • Одноканальные и многоканальные версии
  • Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
  • Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849

Технические характеристики

PDF 1.96 Mb

Другие товары производителя Novotechnik

Novotechnik LWH-0175
Бренд:
Novotechnik
Артикул:
LWH-0175 (24307)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0175

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0400
Бренд:
Novotechnik
Артикул:
TLH-0400 (25316)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0400

Подробнее
Novotechnik LWG-0250
Бренд:
Novotechnik
Артикул:
LWG-0250 (26110)
Наименование:

Датчики положения Novotechnik LWG-0250

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0875
Бренд:
Novotechnik
Артикул:
TLH-0875 (25335)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0875

Подробнее
Novotechnik RSX-7911 836 324 651
Бренд:
Novotechnik
Артикул:
RSX-7911 836 324 651
Наименование:

Датчик угла поворота Novotechnik RSX-7911-836-324-651

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-121-501
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0100
Бренд:
Novotechnik
Артикул:
LWG-0100 (26104)
Наименование:

Датчики положения Novotechnik LWG-0100

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0650
Бренд:
Novotechnik
Артикул:
TLH-0650 (25326)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0650

Подробнее
Novotechnik LWH-0900
Бренд:
Novotechnik
Артикул:
LWH-0900 (24336)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0900

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0350
Бренд:
Novotechnik
Артикул:
LWH-0350 (24361)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0350

Подробнее
Novotechnik LWH-0275
Бренд:
Novotechnik
Артикул:
LWH-0275 (24311)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0275

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Купить Потенциометрический датчик положения Novotechnik TLH-0360 в Москве
Бренд:
Novotechnik
Артикул:
TLH-0360 (25314)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0360

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0150
Бренд:
Novotechnik
Артикул:
LWH-0150 (24306)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0150

Подробнее
Novotechnik TLH-0100
Бренд:
Novotechnik
Артикул:
TLH-0100 (25304)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0100

Подробнее

Другие товары из категории Энкодеры

Инкрементальный энкодер Italsensor TKW615C
Бренд:
Italsensor
Артикул:
TKW615C
Наименование:

Инкрементальный энкодер Italsensor TKW615C

Подробнее
Инкрементные энкодеры Selet SIC58 Ø 58 мм
Бренд:
Selet
Артикул:
SIC58
Наименование:

Инкрементные энкодеры Selet SIC58 Ø 58 мм

Подробнее
Абсолютные энкодеры Elap MEM40-Bus со стандартом CANopen
Бренд:
Elap
Серия:
MEM40-Bus CANopen
Наименование:

Абсолютные энкодеры Elap MEM40-Bus со стандартом CANopen

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
FC-4851-611-121-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Бренд:
Eltra
Серия:
Серия EAM58B PROFIBUS
Наименование:

Инкрементальный энкодер Eltra EAM58B PROFIBUS

Подробнее
Абсолютные Энкодеры серии IXARC
Бренд:
Posital Fraba
Артикул:
OCE-S101G-0012-E14S-HFZ
Наименование:

Абсолютные Энкодеры серии IXARC

Подробнее
Абсолютные энкодеры вала Elcis A01 790A
Бренд:
Elcis Encoder S.r.l.
Артикул:
A01 790A
Наименование:

Абсолютные энкодеры вала Elcis A01 790A однооборотные

Подробнее
Инкрементальный энкодер Italsensor TTM44
Бренд:
Italsensor
Артикул:
TTM44
Наименование:

Инкрементальный энкодер Italsensor TTM44

Подробнее
Инкрементальный энкодер Lika MS40
Бренд:
Lika Electronic s.r.l.
Серия:
Серия MS40
Наименование:

Инкрементальный энкодер Lika MS40

Подробнее
Абсолютные энкодеры серии WDGA
Бренд:
Wachendorff
Артикул:
WDGA 58B CANopen galv. isolation
Наименование:

Абсолютные энкодеры серии WDGA

Подробнее
Бренд:
Eltra
Наименование:

Инкрементальный энкодер Eltra EL53 - ER53

Подробнее
Инкрементальные энкодеры Kübler 2400 / 2420
Бренд:
Kübler
Серия:
2400 / 2420
Наименование:

Инкрементальные энкодеры Kübler 2400 / 2420

Подробнее
Инкрементный энкодер Hengstler ICURO RI41
Бренд:
Hengstler
Серия:
Серия RI41
Наименование:

Инкрементный энкодер Hengstler ICURO RI41

Подробнее
Инкрементальный угловой энкодер серии IG07
Бренд:
SIKO
Артикул:
IG07-4376
Наименование:

Инкрементальный угловой энкодер серии IG07

Подробнее
Абсолютный энкодер Hengstler ACURO AX73
Бренд:
Hengstler
Серия:
Серия AX73
Наименование:

Абсолютный энкодер Hengstler ACURO AX73

Подробнее
Абсолютный энкодер Hengstler ACURO AR63 CanOpen
Бренд:
Hengstler
Серия:
AR63 CanOpen
Наименование:

Абсолютный энкодер Hengstler ACURO AR63 CanOpen

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст